<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the fr_CA (Canadian French) locale.
  *
  * $Id: locale.xml,v 1.3 2009/06/09 23:37:16 tylerl Exp $
  -->
 
<locale name="fr_CA" full_name="Français (Canada)">
	<message key="plugins.importexport.users.displayName">Plugiciel XML pour utilisateurs</message>
	<message key="plugins.importexport.users.description">Importer et exporter des utilisateurs</message>

	<message key="plugins.importexport.users.cliUsage">Utilisation : {$scriptName} {$pluginName} [command] ...
Commandes :
	importer [xmlFileName] [press_path] [optional flags]
	exporter [xmlFileName] [press_path]
	exporter [xmlFileName] [press_path] [role_path1] [role_path2] ...

Balises optionnelles :
	continue_on_error: Si cette fonction est spécifiée, continuer à importer des utilisateurs même si une erreur survient

	send_notify: Si cette fonction est spécifiée, envoyer des courriels d'avis contenant les noms d'utilisateurs et les mots de passe aux utilisateurs importés
Exemples :
	Importer les utilisateurs dans myPress à partir de myImportFile.xml, continuant même s'il y a erreur :
	{$scriptName} {$pluginName} importer myImportFile.xml myPress continue_on_error

	Exporter tous les utilisateurs à partir de myPress :
	{$scriptName} {$pluginName} exporter myExportFile.xml myPress

	Exporter tous les utilisateurs inscrits à titre de réviseurs, ainsi que leurs rôles de réviseur seulement :
	{$scriptName} {$pluginName} exporter myExportFile.xml myPress reviewer</message>
	<message key="plugins.importexport.users.import.importUsers">Importation d'utilisateurs</message>
	<message key="plugins.importexport.users.import.instructions">Choisir un fichier de données XML contenant l'information de l'utilisateur pour l'importer dans cette conférence planifiée. Voyez l'aide de la conférence planifiée pour les détails sur le format de ce fichier. Noter que si le fichier importé contient un ou plusieurs nom(s) d'utilisateur ou adresse(s) de courriel qui existent déjà dans le système, les données pour ces utilisateurs ne seront pas importées et tous les nouveaux rôles à créer seront assignés aux utilisateurs existants.</message>
	<message key="plugins.importexport.users.import.failedToImportUser">L'importation de l'utilisateur à échouée</message>
	<message key="plugins.importexport.users.import.failedToImportRole">L'assignation d'un rôle à l'utilisateur a échouée</message>
	<message key="plugins.importexport.users.import.dataFile">Fichier de données de l'utilisateur</message>
	<message key="plugins.importexport.users.import.sendNotify">Envoyer à chaque utilisateur importé un courriel d'avis contenant le nom et le mot de passe de l'utilisateur.</message>
	<message key="plugins.importexport.users.import.continueOnError">Continuer à importer d'autres utilisateurs si un échec se produit.</message>
	<message key="plugins.importexport.users.import.noFileError">Aucun fichier n'a été téléchargé!</message>
	<message key="plugins.importexport.users.import.usersWereImported">Les utilisateurs suivants ont été importés avec succès dans le système</message>
	<message key="plugins.importexport.users.import.errorsOccurred">Des erreurs sont se produites lors de l'importation</message>
	<message key="plugins.importexport.users.import.confirmUsers">Confirmez que ces utilisateurs sont bien ceux que vous souhaitez importer dans le système</message>
	<message key="plugins.importexport.users.unknownPress">Un chemin d'accès de revue inconnu "{$pressPath}" a été spécifié.</message>

	<message key="plugins.importexport.users.export.exportUsers">Exporter les utilisateurs</message>
	<message key="plugins.importexport.users.export.exportByRole">Exporter par rôle</message>
	<message key="plugins.importexport.users.export.exportAllUsers">Tout exporter</message>
	<message key="plugins.importexport.users.export.errorsOccurred">Des erreurs sont se produites pendant l'exportation</message>
	<message key="plugins.importexport.users.export.couldNotWriteFile">Incapable d'écrire dans le fichier "{$fileName}".</message>
	<message key="plugins.importexport.users.import.warning">Avertissement</message>
	<message key="plugins.importexport.users.import.encryptionMismatch">Ne peut utiliser les mots de passe hachés avec {$importHash}. OMP est configuré pour utiliser {$ompHash}. Si vous continuez, vous devrez reconfigurer les mots de passe des utilisateurs importés.</message>
</locale>
